﻿
.myRochdaleOuterDiv1 { background: url('../../myRochdale/images/PublicNavBarBg.gif') repeat-x top; }
.myRochdaleOuterDiv2 { width:980px; margin:0 auto; z-index:1000; }

/*RB
.PublicNav { width:962px; height:45px; background: #094975 url(../images/bgNav.jpg) repeat-x; padding:0 9px; margin:0px; } */
.PublicNav { width:962px; height:45px; background: #004080 url(../images/bgNav.jpg) repeat-x; padding:0 9px; margin:0px; }
.PublicNav a { display:block; float:left; width:auto; height:15px; padding:15px 25px; margin:0; border-right:solid 1px #2c5f81; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; text-decoration:none; line-height:15px; color:#fff;  }
/*RB 
.PublicNav a:hover {background: #063e64 url(../images/bgNavHover.gif) repeat-x; } */
.PublicNav a:hover {background: #00325f url(../images/bgNavHover.gif) repeat-x; }
.PublicNav a.end { border-right:solid 0px #2c5f81; padding-right:36px; } 


/* LEVEL ONE */
.PublicNav ul.dropdown	{ z-index: 1000; position: relative; list-style: none; margin:0; padding:0; float:left;  }
.PublicNav ul.dropdown li 	{ float: left; zoom: 1; list-style: none;  }
.PublicNav ul.dropdown li a 	{ display: block;  float:left; width:auto; height:15px; padding:15px 16px; margin:0; border-right:solid 1px #2c5f81; font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; text-decoration:none; line-height:15px; color:#fff;  }
.PublicNav ul.dropdown li a.end	{ border-right:solid 0px #2c5f81; }
/*RB
.PublicNav ul.dropdown li a:hover	{ background: #063f65; text-decoration:none; }
.PublicNav ul.dropdown li a:active	{ background: #063f65 } */
.PublicNav ul.dropdown li a:hover	{ background: #00386b; text-decoration:none; }
.PublicNav ul.dropdown li a:active	{ background: #00386b }
.PublicNav ul.dropdown li:hover	{  position: relative; }

/* LEVEL TWO */
/*RB 
.PublicNav ul.dropdown li ul	{ z-index: 1000; visibility: hidden; position:absolute; top:45px; left:0px; background: #0c3652; margin:0; padding:0; } */
.PublicNav ul.dropdown li ul	{ z-index: 1000; visibility: hidden; position:absolute; top:45px; left:0px; background: #00325f; margin:0; padding:0; }
.PublicNav ul.dropdown li ul li	{ display: block; margin:0; padding:0; border-bottom: 1px solid #2c5f81; }
.PublicNav ul.dropdown li ul li a { border-right:solid 0px; height:auto; color:#fff; padding:12px 16px 12px 24px; margin:0;  font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; text-decoration:none; }

.PublicNav ul.dropdown li ul.item1  	{ margin-left: -9px; }
.PublicNav ul.dropdown li ul.item1 li	{ width:248px; }
.PublicNav ul.dropdown li ul.item1 li a {width:208px; }

.PublicNav ul.dropdown li ul.item2 li	{ width:228px; }
.PublicNav ul.dropdown li ul.item2 li a {width:188px; }

.PublicNav ul.dropdown li ul.item3 li	{ width:231px; }
.PublicNav ul.dropdown li ul.item3 li a {width:191px; }

.PublicNav ul.dropdown li ul.item4 li	{ width:235px; }
.PublicNav ul.dropdown li ul.item4 li a {width:207px; padding:12px 16px 12px 12px; }
.PublicNav ul.dropdown li ul.item4 li ul { width:229px; margin:0 0 0 -465px;}
.PublicNav ul.dropdown li ul.item4 li ul li { width:229px; border-right:solid 1px #2c5f81; }
.PublicNav ul.dropdown li ul.item4 li ul li a  { width:201px;}

.PublicNav ul.dropdown li ul.item5	{ margin-left:-0px; margin-right:-14px; }
.PublicNav ul.dropdown li ul.item5 li { width:244px; }
.PublicNav ul.dropdown li ul.item5 li a { width:212px; padding:12px 8px 12px 24px;  }
.PublicNav ul.dropdown li ul.item5 li.end a { width:207px; padding:12px 16px 12px 12px; }
.PublicNav ul.dropdown li ul.item5 li ul { width:220px; margin:0 0 0 -464px;}
.PublicNav ul.dropdown li ul.item5 li ul li { width:219px; border-right:solid 1px #2c5f81; }
.PublicNav ul.dropdown li ul.item5 li ul li a  { width:187px;}

/* LEVEL THREE */
.PublicNav ul.dropdown ul li ul	{ left: 100%; top:0;}
.PublicNav ul.dropdown li:hover > ul	{ visibility: visible; }

